/*WEBSITE MAIN MENU STYLING SHEET*/
* {
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    background-color: grey;
    color: navajowhite;
    font-family: 'Arial', sans-serif;
    text-shadow: 1px 1px 2px black;
    padding-top: 5rem;
}

header {
    text-align: center;
    background-color: white;
    margin: 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 80px;
    z-index: 10;
}

header p {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    letter-spacing: .1rem;
    color:cadetblue;
}

figure > img {
    float: left;
    max-width: 300px;
    max-height: 400px;
    opacity: 0.9;
    margin: 1rem 2rem 1rem 0;
    padding-left: .5rem;
}

#list_one > a {
    text-decoration: underline;
    color: cyan;
}

a:hover, #list_one a:hover{
    transition: all .25s ease;
    color: blue;
    font-size: 20px;
}

section#bio {
    /* border: 4px solid black; */
    line-height: 1.6;
}

section#bio > p {
    padding: 1rem;
    color: navajowhite;
}

nav a {
    text-decoration: none;
    color: cyan;
    font-weight: bold;
    font-size: 16px;
    display: block;
    margin: 16px 4px;
    text-align: center;
}

footer {
    /* border-top: 2px solid black; */
    background-color: white;
    width: 100%;
    margin-top: 25%;
    height: 80px;
}